Maven Dependency sbt-assembly_2.8.1 >> 0.2

In this page we are giving Maven Dependency of com.eed3si9n >> sbt-assembly_2.8.1 version0.2

Ads

Tutorials   

You should include the dependency code given in this page to add Maven Dependency of com.eed3si9n >> sbt-assembly_2.8.1 version0.2 in your project.

In this page we are going to discuss about sbt-assembly_2.8.1 version 0.2 maven dependencies. Maven tool is project management tool which you use to manage your project and easily use sbt-assembly_2.8.1 version 0.2 dependency by just including the code discussed here in pom.xml file of your Maven project.

Maven dependency automatically download dependent library of sbt-assembly_2.8.1 version 0.2 and include the necessary jar files in the project.

Code given here should be included inside <dependencies> ...... </dependencies> tag in the Maven configuration file pom.xml.

We also explained you dependency code of different build system like Gradle Dependency, SBT Dependency, Ivy Dependency, Grape Dependency etc...

Maven dependency of sbt-assembly_2.8.1 version 0.2

Maven dependency of sbt-assembly_2.8.1 version 0.2:

<dependency>
	<groupId>com.eed3si9n</groupId>
	<artifactId>sbt-assembly_2.8.1</artifactId>
	<version>0.2</version>
</dependency>

Gradle Dependency of sbt-assembly_2.8.1 version 0.2

compile group: 'com.eed3si9n', name: 'sbt-assembly_2.8.1', version: '0.2'

SBT Dependency of sbt-assembly_2.8.1 version 0.2

libraryDependencies += "com.eed3si9n" % "sbt-assembly_2.8.1" % "0.2"

Ivy Dependency of sbt-assembly_2.8.1 version 0.2

<dependency org="com.eed3si9n" name="sbt-assembly_2.8.1" rev="0.2"/>

Grape Dependency of sbt-assembly_2.8.1 version 0.2

@Grapes(
    @Grab(group='com.eed3si9n', module='sbt-assembly_2.8.1', version='0.2')
)

Leiningen Dependency of sbt-assembly_2.8.1 version 0.2

[com.eed3si9n/sbt-assembly_2.8.1 "0.2"]

Buildr Dependency of sbt-assembly_2.8.1 version 0.2

'com.eed3si9n:sbt-assembly_2.8.1:jar:0.2'

Advertisements